.banner-content {
    /*min-width: 1200px;*/
    /*height: 780px;*/
    width: 100%;
    position: relative;
    overflow: hidden;
}

.banner-slide-circle {
    position: absolute;
    bottom: 27px;
    z-index: 1002;
    left: 50%;
    margin-left:-40px;
}

.banner-slide-circle ul li {
    width: 11px;
    height: 11px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
    float: left;
    margin: 0 8px;
}

.banner-slide-circle ul .on {
    background: rgb(240,49,120);
    /*border:2px solid rgba(255,255,255,0.28);*/
    box-shadow:0 0 10px rgba(255,255,255,0.28);
}

.banner-background-01 {
    width: 997px;
    height: 85px;
    background: url(../imgs/background01.png) repeat-x;
    _background: url(../imgs/background01.png) repeat-x;
    position: absolute;
    /*top: 715px;*/
    bottom:-5px;
    width: 400%;
    left: -236px;
    z-index: 999;
    animation: wave1 25s linear .4s infinite normal;
    -moz-animation: wave1 25s linear .4s infinite normal;
    -webkit-animation: wave1 25s linear .4s infinite normal;
    -o-animation: wave1 25s linear .4s infinite normal;
}

.banner-background-02 {
    width: 1009px;
    height: 100px;
    background: url(../imgs/background02.png) repeat-x;
    _background: 0 0;
    position: absolute;
    width: 400%;
    bottom: -5px;
    left: 0;
    z-index: 998;
    animation: wave2 60s linear .4s infinite normal;
    -moz-animation: wave2 60s linear .4s infinite normal;
    -webkit-animation: wave2 60s linear .4s infinite normal;
    -o-animation: wave2 60s linear .4s infinite normal
}

.banner-slide-image ul li,
.banner-slide-image ul li .bannerBg{
    /*height: 780px;*/
    width: 100%;
}

.banner-slide-image ul li a img {
    width: 100%;
    /*height: 780px;*/
    display: block;
    border: none;
}

@-webkit-keyframes wave1 {
    from {
        left: -236px
    }

    to {
        left: -1233px
    }
}

@-moz-keyframes wave1 {
    from {
        left: -236px
    }

    to {
        left: -1233px
    }
}

@-o-keyframes wave1 {
    from {
        left: -236px
    }

    to {
        left: -1233px
    }
}

@keyframes wave1 {
    from {
        left: -236px
    }

    to {
        left: -1233px
    }
}

@-webkit-keyframes wave2 {
    from {
        left: 0
    }

    to {
        left: -1009px
    }
}

@-moz-keyframes wave2 {
    from {
        left: 0
    }

    to {
        left: -1009px
    }
}

@-o-keyframes wave2 {
    from {
        left: 0
    }

    to {
        left: -1009px
    }
}

@keyframes wave2 {
    from {
        left: 0
    }

    to {
        left: -1009px
    }
}